Unblock 1 user
curl --request DELETE \
--url https://api.fireant.vn/me/blocked-users/{blockedUserId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/blocked-users/{blockedUserId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/blocked-users/{blockedUserId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Me
Unblock 1 user
DELETE
/
me
/
blocked-users
/
{blockedUserId}
Unblock 1 user
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Tham số đường dẫn
Id của user cần unblock
Phản hồi
Thành công
The response is of type string.